Subject: [Dcpel] informal working lunch at the Westin

From: "Pulliam, Jeffrey S" <[email-masked]>
Date: Sun, 06 Nov 2005 16:22:21 -0800

I booked a room at the Westin, and will finalize arrangements tomorrow morning - but we should have the MacKenzie room for lunch on Tuesday for any interested in informal follow up on DCPEl issues.  I have lunch coming in at 11:30 (sandwiches) for anyone interested in followup.  Will offer again at the open session.
 
Jeff Pulliam
(408)219 8836

	-----Original Message----- 
	From: [email-masked] on behalf of Kathleen Nichols 
	Sent: Sat 11/5/2005 9:10 PM 
	To: [email-masked] 
	Cc: 
	Subject: [Dcpel] a draft of an I-D on requirements

	Paulo Mendes has put this together. I've put it up
	at www.pollere.com->resources for comment.
	
	        Kathie
	
	_______________________________________________
	Dcpel mailing list
	[email-masked]
	https://www1.ietf.org/mailman/listinfo/dcpel

_______________________________________________
Dcpel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcpel